:root,
[data-bs-theme="light"] {
    --bs-dark: #2A2622;
}

/* BUTTON */
.btn {
    --bs-btn-border-radius: 0rem;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bs-supplementary-color);
    --bs-btn-border-color: var(--bs-supplementary-color);
    --bs-btn-hover-color: var(--bs-supplementary-color);
    --bs-btn-hover-bg: white;
    --bs-btn-hover-border-color: var(--bs-supplementary-color);
    --bs-btn-focus-shadow-rgb: 48, 128, 247;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: color-mix(in srgb, var(--bs-btn-bg), var(--bs-body-alt-bg) 15%);
    --bs-btn-active-border-color: color-mix(in srgb, var(--bs-btn-bg), var(--bs-body-alt-bg) 15%);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--bs-supplementary-color);
    --bs-btn-disabled-border-color: var(--bs-supplementary-color);
}
.btn-outline-primary {
    background: var(--bs-body-color);
    --bs-btn-color: var(--bs-body-bg);
    --bs-btn-border-color: var(--bs-body-color);
    --bs-btn-hover-color: var(--bs-body-bg);
    --bs-btn-hover-bg: var(--bs-body-color);
    --bs-btn-hover-border-color: var(--bs-body-color);
    --bs-btn-focus-shadow-rgb: 48, 128, 247;
    --bs-btn-active-color: var(--bs-body-bg);
    --bs-btn-active-bg: var(--bs-supplementary-color);
    --bs-btn-active-border-color: var(--bs-supplementary-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: transparent;
    --bs-btn-disabled-border-color: var(--bs-supplementary-color);
    --bs-gradient: none;
}
.btn-outline-tertiary {
    --bs-btn-color: var(--bs-black);
    --bs-btn-bg: var(--bs-white);
}
.alert-info {
    --bs-alert-color: var(--bs-body-bg);
    --bs-alert-bg: var(--bs-body-alt-bg);
    --bs-alert-border-color: var(--bs-primary);
    --bs-alert-link-color: var(--bs-body-bg);
}
/**********/

/* CONTAINER */
@media (min-width: 1600px) {
    .checkout-steps__mobile, 
    .container, 
    .container-lg, 
    .container-md, 
    .container-sm, 
    .container-xl, 
    .container-xs, 
    .container-xxl {
        max-width: 1440px;
    }
}
/*************/